#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-4{
width:25%;
margin-top:2%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-2{
display:inline;
clear:both;

}